## ttkthemes 3.1.1

=== debian/changelog ===
ttkthemes (3.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #974636)

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Nov 2020 09:06:56 +0100
