## ttkthemes 3.2.0

=== debian/changelog ===
ttkthemes (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Nov 2020 08:26:28 +0100
