=== debian/control ===
Source: ttkthemes
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pil,
               python3-pytest,
               python3-setuptools,
               python3-tk,
               xauth,
               xvfb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/tcltk-team/ttkthemes
Vcs-Git: https://salsa.debian.org/tcltk-team/ttkthemes.git
Homepage: https://github.com/TkinterEP/ttkthemes
Rules-Requires-Root: no

Package: tcl-ttkthemes
Architecture: all
Depends: tcl,
         tk,
         ${misc:Depends}
Description: Themes for the ttk extensions for Tkinter
 This package contains a number of themes for the ttk extension for Tkinter
 by various authors. ttkthemes supports the creation of custom themes based
 upon static themes during runtime.

Package: python3-ttkthemes
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-tk,
         tcl-ttkthemes
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Section: python
Description: Themes for the ttk extensions for python3-tk
 This package contains a number of themes for the ttk extension for Tkinter
 by various authors. ttkthemes supports the creation of custom themes based
 upon static themes during runtime.
 .
 This package provides the Python 3 version.
