=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/[vV]?(\d\S*)\.tar\.gz/ttkthemes-$1\.tar\.gz/ \
  https://github.com/TkinterEP/ttkthemes/tags .*/[vV]?(\d\S*)\.tar\.gz
