## ttkthemes 3.2.2

=== debian/changelog ===
ttkthemes (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2. Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 10:02:35 +0200
