## ttkthemes 3.2.2+git20220101+07e6509cc6bf

=== debian/changelog ===
ttkthemes (3.2.2+git20220101+07e6509cc6bf-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot:
    - Reworked Yaru theme.
    - Fixes to the Arc and Black themes.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Feb 2022 21:55:28 +0100
