=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-tk,
                xauth,
                xvfb
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/tcltk-team/ttkthemes
 Vcs-Git: https://salsa.debian.org/tcltk-team/ttkthemes.git
 Homepage: https://github.com/TkinterEP/ttkthemes
