=== debian/tests/control ===
Test-Command: xvfb-run python3 -m pytest tests
Depends: python3-ttkthemes, python3-pytest, xauth, xvfb
Restrictions: allow-stderr
