## ttkthemes 3.3.0

=== debian/changelog ===
ttkthemes (3.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + tcl-ttkthemes: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * New upstream version 3.3.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * Remove Rules-Requires-Root: no, is now default
  * Build-Depend on pybuild-plugin-pyproject
  * d/watch: Update to version 5

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Nov 2025 09:33:27 +0100

ttkthemes (3.2.2+git20220101+07e6509cc6bf-2) unstable; urgency=medium

  * Remove "package require Tk 8.6" from pkgindex.tcl (Closes: #1021389)

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Oct 2022 15:19:52 +0200
