=== debian/watch ===
Version: 5
Template: Github
Owner: TkinterEP
Project: ttkthemes
